Subject: Re: Daniele Castiglioni - Breakdown request
From: "Shree Vats (Accountant)" <[email-masked]>
To: Daniele Castiglioni <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 15 Oct 2019 06:30:24 +0000

Hello Daniele,

Please find salay breakdown for the month of September 2019.

Basic Salary:-55000
Incentive:-
Calculated Night Allow:-
working days:-20.5
Payable days:-30
OT:-9396
Unapproved off Penalty:-
Early late penalty:-917
TDS:-2596
Past Balance:-3016-ot difference
Net Payable Salary:-63899

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: Tuesday, October 15, 2019 11:52 AM
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>; Shree Vats (Accountant) <[email-masked]>
Subject: Re: Daniele Castiglioni - Breakdown request

Hi All,

I am writing again to request my Breakdown for the month of September 2019.

Can you please send it today?

Thanks,

Kind regards,

Daniele

________________________________
From: "Daniele Castiglioni" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Sankarshan Rajan" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]>
Sent: Friday, 11 October, 2019 17:04:41
Subject: Re: Daniele Castiglioni - breakdown request

Hi Ashish,

I write again to ask if you can please send the breakdown for the month of September?

thanks,

Kind regards,

Daniele

________________________________
From: "Daniele Castiglioni" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Thursday, 10 October, 2019 13:02:55
Subject: Daniele Castiglioni - breakdown request

Hi Ashish,

I write to confirm that I received salary.

Can you please send the breakdown for the month of September?

thanks,

Kind regards,

Daniele